Subject: [PATCH V2 14/14] ARM: OMAP4: hwmod data: Clean up the data file

From: [email-masked] (Tony Lindgren)
Date: Fri, 7 Jun 2013 11:37:09 -0700

* Santosh Shilimkar <[email-masked]> [130607 11:20]:
> On Friday 07 June 2013 02:10 PM, Paul Walmsley wrote:
> > On Fri, 7 Jun 2013, Tony Lindgren wrote:
> > 
> >> I had to undo the following parts to avoid regressions on omap4sdp.
> >> Can you please follow up on fixing the related issues so the fixup
> >> won't be needed?
> > 
> > Well, I can't even test it at the moment.  So it's probably best for 
> > Santosh and Sricharan to fix those issues - they're the ones who are 
> > responsible for testing the patch before it's sent.  Unless there's
> > some specific reason why I'd be the best person to do it?
> > 
> Will take care of that Paul.

Thanks, sorry I did not mean Paul, I meant the authors of the
patches :)

Regards,

Tony